body
{
margin: 0;
padding: 0;
font: 85% arial, hevetica, sans-serif;
color: #333;
background-color: #eaeaea;

text-align:center;
}


a img {
vertical-align: middle;
border: 2px solid #FFF;
}
a:hover img { border: 2px solid #B52C07; }

a:link { color: #B52C07; }
a:visited { color: #600; }

a:hover, a:active
{
text-decoration:underline;
}

h2
{
color: #B52C07;
font: 120% arial, hevetica, sans-serif;
font-weight: bold;
margin: 0px 0 10px 0;
}

h2 a { text-decoration: none; }

h3
{
color: #383838;
font: 106% arial, hevetica, sans-serif;
font-weight: bold;
margin-top: 10px;
}

h4
{
font: 90% arial, hevetica, sans-serif;
font-weight: bold;
margin-top: 0;
}
h5
{
font: 106% arial, hevetica, sans-serif;
font-weight: bold;
text-align: left;
margin: 0;

}
h6
{
font: 80% arial, hevetica, sans-serif;
font-weight: bold;
margin-bottom: 0;
}
#container
{
width: 978px;
text-align: left;
background-color: #fff;
border: 1px none #fff;
line-height:1.4em;
padding-top: 10px;
}

table{
	max-width: 80%;
	margin-bottom:15px;
	margin-top:15px;
}

#header
{
width: 978px;
background-image: url(/style/head/red.png);
background-repeat: repeat;
background-position: 0 0;
position: relative;
border: 1px none #000000;
border-bottom: 0px solid #000;
}

#header h1
{
font-size: 1px;
text-align: right;
color: #02263C;
margin: 0;
padding: 0;
display: none;
}

#mainnav ul { list-style-type: none; }
#mainnav li { display: inline; }



#menu
{

font-size: 85%;
float: right;
width: 25%;
max-width: 230px;
padding-left: 6px;
padding-right: 3px;
margin-top:10px;
margin-bottom:20px;
text-align:center;
}
#menu table{
text-align:left;
}

#menu a
{
font-weight: bold;
text-decoration: none;
display: block;
width: 90%;
padding: 3px;


}


#contents 
{ 
margin: 0px 5px 10px 15px;

}
#contents p { line-height: 140%;max-width: 1000px; }
.blogentry { margin-top: 10px; }
.imagefloat { float: right; }
.topic ul,#topic ul{
list-style-type:square;
}

#footer
{

clear: both;
color: #ffffff;
text-align: right;
font-size: 90%;
}
#footer a
{
color: #ffffff;
}
#skipmenu
{

text-align: left;
}

#skipmenu a
{
color: #666;
text-decoration: none;
}
#skipmenu a:hover
{
color: #fff;
background-color: transparent ;
text-decoration: none;
}
#suchformularbottom{
	display:none;
}
.liefer{
color:black;
}
.teaser{
	font-size: 16pt;
	font-weight: bold;
}
.teaser2, .teaser3{
	font-size: 8pt;
	display:inline;
	line-height: 1.0;
	width:48%;
}
.teaser2 {
	 float:right;
}
.background{
	display:none;
}

.aufmacher{
 float:right;
 margin-left:5px;
}
.gal_head{
background-color: #444;
color:#ffffff;

}
.gal_head a{ color:#fff; 
	text-decoration: none;
font-weight:bold;
}
.gal_head a:hover{ color:#fff; 
	text-decoration: underline;

}
.galerie{
background-color:#c1c1c1;
}
.galerie a img{
border:none;
}

.tab_facts{
	font-size:10px;
	max-width: 100%;
	width:100%;
	table-layout:fixed;
	border-collapse:collapse;
	color:white;
}
.tab_facts a{
	color:white;
}

.row_facts{
	background-color:#828688;
	border-bottom: 4px solid #fff;
}

.cell_facts{
	padding:5px;
	vertical-align:top;

}
.tab_sys{
	width:99%;
	table-layout:fixed;
	border-collapse:collapse;
	margin-bottom:15px;
	margin-top:15px;
	color:white;
}
.tab_fix{
	table-layout:fixed;
	border-color:#999999;
}

.tab_compare{
table-layout:fixed;
width:99%;
max-width:99%;
text-align:center;
}

.tab_headline_home{
background-color:#69ae1e;
color:white;
}
.tab_headline_pro{
background-color:#4f81bd;
color:white;
}
.tab_headline_ult{
background-color:#222121;
color:white;

}
.tab_headline_serv{
background-color:#f8a118;
color:white;

}
.tab_content,.tab_colstart2{
background-color:#c7c7c7;
}
.tab_colstart,.tab_colstart2{
width:25%;text-align:left;
}
.bilderrahmen,.thumbrahmen{
background-color:#eee;
padding: 2px 3px 2px 3px;
line-height: 140%;
margin-top:5px;
margin-bottom:5px;
display:inline-block;
font-size:11px;
 border: 1px solid #e0e0e0; 
 vertical-align:top;
}
.thumbrahmen{
width:185px;
}

.topic{
clear:right;
position:relative;
}
.topictext{
width:640px;
 text-align:left;

}
.topictextlong{
padding-right:15px;
padding-bottom:15px;
 text-align:left;
clear:both;
}
.topicsidekick{
width:300px;
left:665px;

height:auto;
float:right;

}

.lupe_BildThumb,.lupe_BildThumb:hover{
	position:relative;top:150px;border: 0px solid #FFF;
	
}
.lupe_PackungsThumb,.lupe_PackungsThumb:hover{
	position:relative;top:45px;border: 0px solid #FFF;
}
.lupe_PackungsThumb3,.lupe_PackungsThumb3:hover{
	position:relative;top:0px;border: 0px solid #FFF;
}
.lupe_PackungsThumb2,.lupe_PackungsThumb2:hover{
	position:relative;top:115px;left:0px;border: 0px solid #FFF;
}
.lupenlink,.lupenlink:hover,.lupenlink:link,.lupenlink:active,.lupenlink:hover img,.lupenlink:link img,.lupenlink:active img{
	border: 0px solid #FFF;
	text-decoration: none;
	color: inherit;
}

.video_v, .video_y, .video_v a, .video_y a{
	display:block; 
	margin-top: 15px;
	margin-bottom:15px;
	text-decoration:none;
}
.video_v a:hover, .video_y a:hover{
	text-decoration:underline;
}
.video_v li{
list-style-type: '📽️ ► ';
color: black;
}
.video_y li{
list-style-type: '📽️ ► ';
color: red;
}
#container
{
border: 0px solid #1A354C;
}

.subnav
{

font-size: small;
color: #ffffff;
padding: 0px 15px;
background-color:rgba(0, 0, 0, 0.7);

}

.subnav a
{
text-decoration: none;
color:#fff;
}
.subnav a:hover
{
text-decoration: underline;
color: #ffffff;
background-color: transparent;
}

#header a img
{
text-decoration: none;
border: none;


}

#mainnav
{

font-size: 95%;
color: #000000;
padding: 2px 0;
}

#mainnav ul
{
margin: 0 0 0 0px;
padding: 0;
list-style-type: none;
}

#mainnav li
{
display: inline;
padding: 0 10px;
}

#mainnav li a
{
text-decoration: none;
color: #ffffff;
}

#mainnav li a:hover
{
text-decoration: underline;
color: #fff;
background-color: transparent;
}

#menu ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
line-height: 110%;
}
#menu li{
margin-bottom:2px;
}

.menuicon1{
	font-size: 110%;
	font-weight: bold;
}
.menuicon2{
	font-size: 110%;
	font-weight: bold;
}

#footer
{
background-color: #848484;

padding: 5px;
font-size: 90%;
color: #ffffff;
 
}
#dropmenuebox,homemenubox {
display: block;
clear :left;
}
#dropmenue,homemenu {
display: block;
position: static;

}

#top0,#top1,#top2,#top3,#top4,#top5,#top99,#hometop0,#hometop1,#hometop2,#hometop3,#hometop4,#hometop5,#hometop99 {
float: left;
display: block;
overflow: hidden;
font-weight: bold;
text-align: center;
color: #fff;
margin: 2px;

}
#top0,#top1,#top2,#top3,#top4,#top5,#hometop0,#hometop1,#hometop2,#hometop3,#hometop4,#hometop5{
background-image: none;
background-repeat: repeat;
background-position: right 0;
min-width: 130px;

}


#subtop, #subhometop{
position: static;
display: block;
overflow: hidden;
border-top: 2px solid #dfdfdf;
padding-top: 4px;
padding-bottom: 4px;
clear:both;

}

#subtop0,#subtop1,#subtop2,#subtop3,#subtop4,#subtop5,#subhometop0,#subhometop1,#subhometop2,#subhometop3,#subhometop4,#subhometop5{
float: left;
display: none;
overflow: hidden;
}

.subtopnav{
	clear:right;
float: left;
display: block;
overflow: hidden;
margin-right:18px;
}
#menu audio{
width:100%;
margin-top:7px;
}

#zeigedasbild{
z-index:99;
position:fixed;
  top: calc((100% - 120px) / 2);
  left: 50%;
  transform: translate(-50%,  calc((100% - 50px) / 2 * -1));
  	max-height: calc(100% - 100px);
	max-width:calc(100% - 20px);
  overflow-y: auto;
    overflow-x: auto;

}
#bild{
text-align:left;

	
}
#zeigediesteuerung{
z-index:100;
position:fixed;
bottom:0px;
visibility:hidden;
width:100%;
min-height:80px;
background-color:#000000;

}
#zeigediethumbs{
		display:none;
	}


#black{
z-index:5;
position:fixed;
visibility:hidden;
top:0px;
left:0px;
width:100%;
height: 100%;
background-color:#000000;
/* for IE */
filter:alpha(opacity=60);
/* CSS3 standard */
opacity:0.6;

}

#leiste,#leiste a{

color: #ffffff;
font: 100% arial, hevetica, sans-serif;
text-align: center;
min-width: 100px;
text-decoration:none;
padding:3px;
font-weight:bold;
font-size:10pt;
}

#leiste a:hover{
text-decoration:underline;

}
#leiste{
background-color:#000000;
/* for IE */
filter:alpha(opacity=70);
/* CSS3 standard */
opacity:0.7;
}

.sys,.textgallerylinks{
text-align: left;
font-size: 85%;
}


.minipackung,.seitenbild,.micropackung,.vorschaubild{
width:300px;
height:200px;
margin-bottom:8px;
cursor:pointer;
text-align:right;
background-size: 100% auto;
vertical-align: middle;
border: 2px solid #FFF;
background-repeat: no-repeat;
background-color: #eee;
 overflow: hidden;
}
.vorschaubild{
	width:220px;
	height:165px;
	display:inline-block;
	background-size:100%;
	
}
.minipackung{
width:180px;
height:100px;
background-size: auto;
display:inline-block;
}
.micropackung{
width:90px;
height:50px;
background-size: 130px auto;
display:inline-block;
}

.seitenbild:hover,.minipackung:hover,.vorschaubild:hover{
border: 2px solid #B52C07;

}
.seitenbild:hover,.vorschaubild:hover{
	background-size: 150% auto;
	background-position-y: top;
	background-position-x: top;
	transition: background-size 300ms linear;
}



#quicktime{
background-color:white;
position:fixed;
width:280px;
top:156px;
left:979px;
display:none;

}

#quicktimebox{
overflow:auto;
}


.quicktime_year{
text-align:left;
background-image:url(/style/quicktime.png); 
background-repeat:no-repeat;

}
.quicktime_dos,.quicktime_win,.quicktime_os2,.quicktime_nt,.quicktime_nts{
text-align:right;
	background-image:url(/style/quicktime.png); 
	background-repeat:no-repeat;
}
.quicktime_dos a,.quicktime_win a,.quicktime_os2 a,.quicktime_nt a,.quicktime_nts a{
text-decoration:none;
color:black;
}
.quicktime_dos a:hover,.quicktime_win a:hover,.quicktime_os2 a:hover,.quicktime_nt a:hover,.quicktime_nts a:hover{
text-decoration:underline;
}

.quicktime2_year{
text-align:left;
background-image:url(/style/quicktime3.png); 
background-repeat:no-repeat;
height:22px;
}
#handyquicktime{
	padding-left: 100px;
	margin-left: auto;    
	margin-right: auto;
	display:none;
	background-color:white;
}
.quicktime2left a,.quicktime2right a{
text-decoration:none;
color:black;

}
.quicktime2left a:hover,.quicktime2right a:hover{
text-decoration:underline;
}
.quicktime2_nryear{
	display:inline-block;
	width:96px;
}
.quicktime2left{
	display:inline-block;
	margin-left: 0px; 
	margin-top:2px;
}
.quicktime2right{
	display:inline-block;
	float:right;
	margin-right:0px;
	margin-top:2px;
}

.r_fact,.l_fact{
	width:300px;position:relative;float:none;
}
.l_fact{
	margin-top:-15px;
}

.scrvideo{
	width:220px;
	height:165px;
	cursor:pointer;
}

.bodystylewin1{
	background-color:#55ff9a;
	
}
.bodystylewin2{
	background-color:#55ffff;
	
}
.bodystylewin3{
	background-color:#c0c0c0;
	
}
.bodystylewin31{
	background-color:#c0c7c8;
	
}
.bodystylewin95,.bodystylent4,.bodystylent3,.bodystylentserver,.bodystylewin98{
	background-color:#018385;
	
}
.bodystylebob{
	background-color:#cc0202;
	
}
.bodystylewin2000,.bodystylewin2000s,.bodystylewinme,.bodystylewinxp,.bodystylewin2003{
	background-color:#386ca0;
	
}
.bodystylevista,.bodystyleos2{
	background-color:#30302a;
}
.bodystylewin10{
	background-color:#0247c0;

}
.bodystylewin7{
	background-color:#0347ac;
}
 .bodystylewin8{
	background-color: #fcb800;
}	  
 .bodystylewin2008{
	background-color: #185878;
}	  



@media only screen and (max-device-width: 700px) {
	#handyquicktime{
		display:block;
	}
	
.r_fact,.l_fact{
	width:290px;position:relative;float:left;
}
.l_fact{
	margin-left:5px;margin-top:auto;
}
	
#container
{
width: 660px;
text-align: left;
background-color: #fff;
border: 1px none #fff;
line-height:1.4em;
}
#header
{
width: 660px;
background-image: url(/style/head/red.jpg);
background-repeat: repeat;
background-position: 0 0;
position: relative;
border: 1px none #000000;
border-bottom: 0px solid #000;

}



.topicsidekick{



height:auto;
float:none;


}

.topictext,.topictextlong{
width:99%;
 text-align:left;

}
.topicsidekick{
width:100%;
left:0px;

height:auto;
float:none;

}
.aufmacher{
 float:none;
 margin:5px;
 display:block;
}

.lupe_BildThumb{
	position:relative;top:100px;border: 0px solid #FFF;
	
}
.lupe_PackungsThumb{
	position:relative;top:45px;border: 0px solid #FFF;
}
.lupe_PackungsThumb2{
	position:relative;top:115px;left:0px;border: 0px solid #FFF;
}

.minipackung,.seitenbild,.micropackung{
width:200px;
height:150px;
margin-bottom:8px;
cursor:pointer;
text-align:right;
background-size: 100%;
vertical-align: middle;
border: 2px solid #FFF;
display:inline-block;
}
.minipackung{
width:180px;
height:100px;
background-size: auto;
display:inline-block;
}
.micropackung{
width:90px;
height:50px;
background-size: 130px auto;
display:inline-block;
}
.bilderrahmen,.thumbrahmen{
background-color:#eee;
padding: 2px 3px 2px 3px;
line-height: 140%;
margin-top:5px;
margin-bottom:5px;
display:inline-block;
font-size:11px;
 border: 1px solid #e0e0e0; 
 vertical-align:top;
}
.thumbrahmen{
width:185px;
}
.subtopnav{
float: left;
display: block;
overflow: hidden;
margin:10px;

}
.sys,.textgallerylinks{
text-align: left;
font-size: 125%;
}
.textgallerylinks a{
	padding:10px;
}

#top0,#top1,#top2,#top3,#top4,#top5,#top99,#hometop0,#hometop1,#hometop2,#hometop3,#hometop4,#hometop5,#hometop99 {
	padding:10px;
	
}
#top99,hometop99{
	float:none;
} 
#startseitenseite{
	display:none;
}
#suchformulartop{
	display:none;
}
#suchformularbottom{
	display:block;
}
.scrvideo{
	width:280px;
	height:210px;
}
.menuicon1{
	font-size: 24px;
	font-weight: bold;
}
.menuicon2{
	font-size: 24px;
	font-weight: bold;
}
.dropmenutag2{
	font-size: 20px;
	margin-bottom:2px;
}

 }
 
 @media only screen and (min-width: 1270px) {
	 #footer{
		 width:1250px;
	 }	 
	 #header{
		 width:1260px;
	 }
	 #quicktime{
		 display:block;
		 height:calc(100% - 149px);
		 overflow-y:scroll;
	 }
	 #quicktimebox{
		
		
	}


 }
  @media only screen and (min-width: 1270px) and (min-height: 700px) {
	  

	 #zeigedasbild{
		max-height: calc(100% - 200px);
		top: calc((100% - 280px) / 2);
		transform: translate(-50%,  calc((100% - 180px) / 2 * -1));
	}
	
	#zeigediesteuerung{

	min-height:140px;

	}
	#zeigediethumbs{
		display:block;
	} 
  }	  

 .cssSlider{
	display:none;
}
 
  @media only screen and (min-width: 1550px) {
	  body{
		background-image: url("/style/disks2.png");
	  }
	  .background{
		  display:block;
		   z-index:-200;
		  position: fixed; 
		  top: -50%; 
		  left: -50%; 
		  width: 200%; 
		  height: 200%;
	  }
	  .background img {
		   position: absolute; 
		  top: 0; 
		  left: 0; 
		  right: 0; 
		  bottom: 0; 
		  margin: auto; 
		  min-width: 50%;
		  min-height: 50%;
	  }
	  .bodystylewin2000{
		  		background-image: url("/style/wallpaper/win2000.png");
				background-color: #0000ff;
	  }	  
	  .bodystylewin95{
		  		background-image: url("/style/wallpaper/win95.png");
				background-color: #0000ff;
	  }
	
	  .bodystylent4{
		  		background-image: url("/style/wallpaper/nt4.png");
				background-color: #213952;
	  }	
	  .bodystylent3{
		  		background-image: url("/style/wallpaper/nt3.png");
	  }	  	  
	  .bodystylentserver{
		  		background-image: url("/style/wallpaper/ntserver.png");
				background-color: #000080;
	  }	
	  .bodystylewin2000s{
		  		background-image: url("/style/wallpaper/win2000s.png");
				background-color: #000080;
	  }	  
	  .bodystylewin31{
		  		background-image: url("/style/wallpaper/win31.png");
	  }	  
	  .bodystyleos2{
		  		background-image: url("/style/wallpaper/os2.png");
	  }
	.bodystylewinme,.bodystylewinxp,.bodystylevista,.bodystylewin8,.bodystylewin7,.bodystylewin10,.bodystylewin2003,.bodystylewin2008,.bodystylebob,.bodystylewin3{
		background-image:none;
	}
	.bodystyledos{
		  		background-image: url("/style/dos2.png");
	}
  	.bodystylewin1,.bodystylewin2{
		  		background-image: none;
	}
	   .cssSlider{
	display:block;
}
 }
 

 
 	.sliderElements,
.sliderElements figure,
.sliderControls {
    margin: 0;
}
 
.sliderElements:after {
    content: ".";
    display: block;
    height: .1px;
    clear: both;
    visibility: hidden;
    font-size: 0;
    overflow: hidden;
}
 
.cssSlider {
    overflow-x: hidden;
}
 
.sliderElements {
	list-style-type:none;
	
    position: relative;
    left: 0;
    width: 800%;
    
    padding: 0;
    -webkit-transition: left .2s ease-in-out;
    -moz-transition: left .2s ease-in-out;
    -o-transition: left .2s ease-in-out;
    transition: left .2s ease-in-out;
}
 
.sliderElements > li {
    float: left;
    width: 12.5%;
    position: relative;
}
 
#slide02:checked ~ .sliderElements {
    left: -100%;
}
 
#slide03:checked ~ .sliderElements {
    left: -200%;
}
 
#slide04:checked ~ .sliderElements {
    left: -300%;
}
#slide05:checked ~ .sliderElements {
    left: -400%;
}
#slide06:checked ~ .sliderElements {
    left: -500%;
}
#slide07:checked ~ .sliderElements {
    left: -600%;
}
#slide08:checked ~ .sliderElements {
    left: -700%;
}
 
/* Bildunterschrift auf dem Bild positionieren */
.sliderElements figcaption {
    display: block;
    color: #fff;
    position: absolute;
    left: 0;
    bottom: 1em;
    padding: .4em;
    background: rgba(0,0,0,.5);
}
 
/* Bilder responsive */
.sliderElements img {
    width: 100%;
    height: auto;
}
 
 
/* inputs aus dem Blickfeld schieben */
.cssSlider input {
    position: absolute;
    left: -99999px;
}
 
/* mittige Ausrichtung der Controls - funktioniert im Zusammenspiel mit inline-block */
.sliderControls {
    text-align: center;
	background-color: #050505;
	opacity: 0.9;
}
 
/* Controls nebeneinander bringen */
.sliderControls li {
    display: inline-block;
}
 
 
/* Controls auf einheitliche Maße bringen und die Ecken abrunden */
.sliderControls label, .sliderControls span {
   padding-left:5px;
   padding-right:5px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    
    display: block;
   font-weight:bold;
    background: #888;
    color: #fff;
	margin-bottom:0.5em;
	margin-top:0.5em;
}
.sliderimg{
	cursor:pointer;
}
.sliderControls label{
	cursor: pointer;
	border-radius: 20%;
}
.sliderControls span{
	cursor: default;
	border-radius: 0%;
}
 
/* Attributselektor und indirekter Nachfahrkombinator zum ansteuern der labels */
.sliderControls label:hover,
#slide01:checked ~ .sliderControls label[for="slide01"],
#slide02:checked ~ .sliderControls label[for="slide02"],
#slide03:checked ~ .sliderControls label[for="slide03"],
#slide04:checked ~ .sliderControls label[for="slide04"] 
#slide05:checked ~ .sliderControls label[for="slide05"] 
#slide06:checked ~ .sliderControls label[for="slide06"] 
#slide07:checked ~ .sliderControls label[for="slide07"] 
#slide08:checked ~ .sliderControls label[for="slide08"] 

{
    background: #555;
    color: #fff;
}	

